package jogl;

public class ShortStats{
	float mean = Float.POSITIVE_INFINITY;
	float std = Float.POSITIVE_INFINITY;
	
	
	public ShortStats(Image image, int startX, int startY, int endX, int endY){
		std = (float)Math.sqrt(image.var(startX, startY, endX, endY));
		mean = (float)image.avg(startX, startY, endX, endY);
	}
	
	public ShortStats(float mean, float std){
		this.mean = mean;
		this.std = std;
	}
}
